a.button{height:30px;line-height:30px;border:#fff 1px solid;border-radius:8px;background:url(../images/btn_bg.jpg) repeat-x;padding:0 10px !important;color:#FFFFFF !important;}
a.button:hover{color:#000 !important;}
#logindiv{position:absolute;width:300px;background:#fff url(../images/login_bg.png) repeat-x;border-radius:12px;margin:10px 0 0 -120px;display:none;}
#logindiv span{BORDER-BOTTOM:#CCCCCC 10px solid;BORDER-LEFT:transparent 9px solid;WIDTH:0px;DISPLAY: block;HEIGHT: 0px;MARGIN:-10px 0 0 135px;BORDER-TOP:0;BORDER-RIGHT: transparent 10px solid;font-family: Arial, Helvetica, sans-serif;font-size: 11px;position:absolute;}
#gotoother{left:0px;position:fixed;top:40%;}
#header { width:1002px; height:160px; margin:0 auto;}
#logodiv { width:392px; height:100px; float:left; margin:30px 0px 0px 10px;}
.logo { background:url(../images/logo1.png) no-repeat; height:100px; width:392px;}
#headercontent { width:460px; float:right; margin-top:12px;}
#headermenu { min-width:210px; float:right; margin-right:10px; font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#000;}
.hdrmenu { margin:0px; padding:0px; list-style:none;}
.hdrmenu li { float:left; background:url(../images/spratter1.png) right no-repeat;}
.hdrmenu li a { padding:2px 10px; display:block; text-decoration:none; color:#000;}
.pricediv { width:100%; float:left; margin-top:10px;}
.banner1 { height:54px; width:174px; float:left;}
.price { background:url(../images/baskitimg.png) no-repeat 0px 50%; width:180px; float:right; height:60px; margin-right:15px;}
.qtytitle { width:127px; float:right; border-bottom:1px dashed #000000; font-family:Arial, Helvetica, sans-serif; font-size:11px; font-weight:bold; padding:2px 0px;}
.item {width:127px; float:right; border-bottom:1px dashed #000000; font-family:Arial, Helvetica, sans-serif; font-size:11px; padding:2px 0px; color:#F00; }
.subtotal { width:127px; float:right; font-family:Arial, Helvetica, sans-serif; font-size:11px; font-weight:bold; padding:2px 0px;}
.deliver { font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#7e7e7e; float:left; margin-left:15px; width:100%; margin-bottom:3px;}
.searchdiv { background:url(../images/searchdivbg.png) no-repeat; float:right; height:36px; width:322px;}
.searchbg { background:url(../images/searchbg.png) no-repeat; height:21px; width:204px; float:left; margin:8px 0px; border:none;}
.Searchtext { font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#FFFFFF; float:left; margin-top:10px; margin-left:30px; margin-right:5px;}
.searchbutton { float:left; margin-top:11px; margin-left:-15px;}



#bannerdiv { background:url(../images/bannerbg.png) no-repeat top center; height:346px; width:100%;}
#centerdiv { width:1002px; margin:0 auto;}
#menudiv { width:100%; float:left; height:35px; }
.headermenu { margin:0px; padding:0px; list-style:none; font-family:Arial, Helvetica, sans-serif; font-size:15px;}
.menu > li { float:left;}
.menu > li > a { padding:9px 10px; display:block; text-decoration:none; color:#FFF;z-index:999;}
.menu > li > a:hover { background: #000 url(../images/menuhover.png) no-repeat center top;  padding-top:32px; margin-top:-23px;}
.menu > li > .children {
    display:none;
	background-color: #FFF;
    border: 1px solid #E6E6E6;
    box-shadow: 0 1px 1px 0 #eee;
    padding:0;
    position: absolute;
    float: left;
	margin-top:-4px;
    width: 180px;
    z-index: 9999;
	list-style:none;
}
.menu > li > .children > li{
	background: none;
	position: relative;
	margin: 0;
	padding: 0px;
	border: 0;
	border-radius: 0;
	width: 100%;
	}
.menu > li > .children a {
	display: block;
	color:#555555;
	padding: 8px 10px;
	font-weight: 400;
	text-decoration: none;
}
.menu > li > .children > li:hover {
	background-color: #666;
}
.menu > li > .children > li:hover > a {
	color: white;
}
.mainbanner { width:100%; float:left; margin-top:10px;}
#content { width:1002px; margin:0 auto;}
#leftcontent { width:227px; float:left;}
#catdiv { width:100%; float:left; margin-top:15px; border:1px solid #b4b2b3; background:#FFF; margin-bottom:10px;}
#cattitle { background:url(../images/catagoriestitlebg.png) no-repeat; height:25px; width:182px; margin:-13px 0px 0px -10px;}
.catlist { margin:3px 5px 30px; padding:0px; list-style:none; font-family:Tahoma, Geneva, sans-serif; font-size:11px;}
.catlist li{}
.catlist li a{text-decoration:none;color:#8d8d8d;background:url(../images/catlibg.png) 0px 50% no-repeat;padding:0 0 0 20px; border-bottom:1px solid #e5e5e5;line-height:30px;display:block;}
.catlist li .subcat li a{background:url(../images/cathoverbg.png)0px 50% no-repeat}
.catlist li .trdbcat li a{background:url(../images/catlibg.png)0px 50% no-repeat}
.catlist li ul {list-style:none; margin:0px; padding:0 0 0 5px;display:none;}
/*.catlist li:hover .subcat { display:block;}background:url(../images/cathoverbg.png) 0px 50% no-repeat;*/
.catlist li a:hover{font-weight:bold;}
.catlist li ul li a {text-decoration:none; display:block; color:#8d8d8d;}
.catlist .active{display:block;font-weight:bold;}

.leftbannerdiv { height:92px; width:225px; float:left; margin:2px 0px 2px;}
.carediv { background: #FFF url(../images/carebg.png) no-repeat; height:184px; width:100%; float:left; margin-top:25px; border:1px solid #c3c4c6;}
.caretitle { background:url(../images/caretitle.png) no-repeat; height:25px; width:212px; margin-top:-13px; margin-left:-8px;}
.caretext { font-family:Tahoma, Geneva, sans-serif; font-size:11px; color:#000; margin:10px 10px;}
.shopping { height:111px; width:100%; float:left; margin:10px 0px;}
#populardiv { width:100%; background:#FFF; float:left; border: 1px solid #c3c4c6;}
.populartitle { width:225px; margin:1px auto; background:#0095d0; font-family:"Myriad Pro", Arial, Tahoma; font-size:20px; color:#FFFFFF; text-transform:uppercase; height:28px;} 
.popularpro { width:100%; float:left; margin-top:10px; margin-bottom:10px;}
.arrowleft { float:left; margin-top:60px; margin-left:3px;}
.proslideimg { background:url(../images/popularslidebg.png) no-repeat; float:left; height:125px; width:183px;}
.arrowright { margin-top:60px; float:left;}
#paypaldiv { width:100%; float:left; margin-top:5px; background:#FFFFFF; border:1px solid #c3c4c6; margin-bottom:10px;}
.banner8 { margin:10px auto; width:157px;}
.banner9 { margin:10px auto 18px; width:224px;}
#rightcontent { width:764px; float:right;}
#contentarea { width:100%; float:left; margin-top:15px;}
.leftarea { width:505px; float:left;}
.banner10 { height:250px; width:250px; float:left;}
.banner11 { height:250px; width:250px; float:right;}
#announcementdiv { width:100%; float:left; margin-top:10px; background:#FFFFFF; border:1px solid #c3c4c6;}
.announcementtitle { font-family:"Myriad Pro", Arial, Tahoma; font-size:20px; text-transform:uppercase; color:#b0b0b0; margin:8px 0px 0px 15px;}
.line1 { width:454px; margin-left:15px;}
.announcementtext { width:454px; margin:8px 0px 15px 15px; font-family:Tahoma, Geneva, sans-serif; font-size:10px; color:#4f4f4f;min-height:96px;}
#rightarea { width:250px; float:right; border:1px solid #c3c4c6; background:#FFFFFF; padding-bottom:5px;} 
.rightareatitle { font-family:"Myriad Pro", Arial, Tahoma; font-size:20px; margin:15px 0px 0px 15px; color:#b0b0b0;}
.line3 { width:237px; margin:0px auto 5px;}
.rightareadetail { width:227px; margin:5px auto;}
.areatitle { font-family:"Myriad Pro", Arial, Tahoma; font-size:10px; color:#0095d0;}
.areadetail { font-family:Tahoma, Geneva, sans-serif; font-size:10px; color:#4f4f4f; margin-bottom:5px;}
.line2 { margin:5px 0px; float:left;}
.dentaldiv { width:100%; float:left; margin-top:10px; background:#FFFFFF; border:1px solid #c3c4c6; height:132px;}
.dentaldivcenter { width:741px; height:111px; border:1px solid #c3c4c6; margin:10px auto;}
.process { font-family:"Myriad Pro", Arial, Tahoma; font-size:20px; text-align:center; margin-top:5px; color:#000000;}
.usa { color:#0095d0;}
.email { font-family:"Myriad Pro", Arial, Tahoma; font-size:12px; text-align:center; color:#919191;}
.dentallist { margin:5px 0px 0px 60px;; padding:0px; list-style:none; font-family:Arial, Helvetica, sans-serif; font-size:14px;}
.dentallist li { float:left; background:url(../images/dentallistbg.png) no-repeat right; padding-right:20px;}
.dentallist li a { margin:5px 30px; display:block; text-decoration:none; color:#000000;}
.ship { width:384px; float:right; background:#0095d0; height:22px; margin:10px 2px 0px 0px;}
.shiptitle { font-family:"Myriad Pro", Arial, Tahoma; font-size:12px; color:#FFFFFF; margin:5px 10px;}
.productdiv { width:100%; float:left; margin-top:10px; background:#FFF; border:1px solid #c3c4c6; min-height:232px;}
.proimgbg { background:url(../images/productimgbg.png) no-repeat; height:215px; width:180px; float:left; margin:10px;}
.proimg { background:url(../images/productimg.png) no-repeat; height:197px; width:162px; margin:9px auto;}
.protextdiv { width:552px; float:left; border:1px solid #c3c4c6; margin-top:10px; margin-bottom:10px;}
.protitle { font-family:"Myriad Pro", Arial, Tahoma; font-size:20px; text-transform:uppercase; color:#7e7e7e; margin-top:15px; margin-left:24px;}
.protext { font-family:Tahoma, Geneva, sans-serif; font-size:10px; color:#7e7e7e; margin:0px 24px 10px;min-height: 150px;}
.latestprodiv { width:100%; float:left; margin:10px 0px; border:1px solid #c3c4c6; background:#FFFFFF;}
.latestprotitle { font-family:"Myriad Pro", Arial, Tahoma; font-size:19px; margin:15px 0px 0px 23px; color:#7e7e7e;}
.skilled { font-family:Tahoma, Geneva, sans-serif; font-size:10px; color:#000000; margin:0px 0px 0px 23px;}
.line4 { margin:10px auto; width:722px;}
.latestproductdiv { width:750px; margin:10px 0px 10px 12px; background:#FFFFFF;}
.latestproduct { width:166px; float:left; background:#FFFFFF; margin:15px 10px; }
.latestimgdiv { width:166px; border:1px solid #c3c4c6; background:#FFF;}
.latestimg { width:166px; height:150px;}
.latestimg img{margin:0 auto;display:block;}
.imgprice { font-family:Tahoma, Geneva, sans-serif; font-size:11px; color:#0095d0; margin:2px 0px 5px 10px;float:left; }
.discount { font-family:Tahoma, Geneva, sans-serif; font-size:11px; color:#ff0000; margin:2px 0px 5px 10px;float:left;text-decoration:line-through; }
.imgtitle { font-family:Tahoma, Geneva, sans-serif; font-size:11px; color:#000000; margin:2px 30px 10px 10px;min-height:53px;}
.addtocartdiv { width:113px; height:63px; float:right; margin-top:-30px; margin-right:-2px;}
.addtocart { background:url(../images/addtocardimg.png) no-repeat; height:63px; width:113px;}
.pronumber { background:url(../images/pronumberbg.png) no-repeat; height:20px; width:37px; float:left; border:none; margin-top:5px;padding-left:2px;}
#fotterbg { background:url(../images/fotterbg.png) repeat-x; width:100%; height:138px;}
#fotter { width:1000px; margin:0 auto;}
#fottericondiv { width:230px; float:left; margin:30px 0px 0px 10px;}
.icontext { font-family:"Myriad Pro", Arial, Tahoma; font-size:22px; text-transform:uppercase; color:#949494;}
.fottericon { margin:0px; padding:0px; list-style:none;}
.fottericon li { float:left;}
.fottericon li a { margin:5px 3px; display:block;}
#fottercontent { width:620px; float:right; margin-top:20px;}
.fottermenu { width:100%; margin:0px; padding:0px; list-style:none; font-family:"Myriad Pro", Arial, Tahoma; font-size:15px;}
.fottermenu li { float:left;}
.fottermenu li a { text-decoration:none; color:#FFFFFF; margin:0px 10px; display:block;}
.fottertext { font-family:Arial, Helvetica, sans-serif; font-size:11px; float:right; width:100%; color:#FFFFFF; text-align:right;
 margin:10px 0px 10px 0px; padding-right:115px;}
.bluecolor { color:#0095d0;}
/*inner page.*/
#innercontent { width:764px; float:right; background:#FFFFFF; min-height:1410px; margin-top:15px; border:1px solid #b9b7b8;}
.innercat { font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#7a7a7a; margin:25px;}
.allpro { background:url(../images/allprobg.png) 0px 50% no-repeat; margin-left:5px; padding-left:10px; color:#00bbe1;}
.line5 { margin:0px auto; width:722px;}
.itemdiv { width:722px; margin:0px auto; border-bottom:1px dotted #d2d2d2; height:35px;}
.itemnumber { font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#7a7a7a; float:left; margin-top:10px; margin-left:10px;}
.show { font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#7a7a7a; float:right; margin-right:10px; margin-top:5px;}
.select { width:722px; margin:0 auto; height:37px; border-bottom:1px dotted #d2d2d2;}
.selecttext { font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#7a7a7a; margin-top:15px; margin-left:10px; float:left;}
.innerproductdiv { width:750px; margin:10px 0px 10px 12px; background:#FFFFFF;}
.innerproduct { width:166px; float:left; background:#FFFFFF; margin:30px 10px; }
.select2 {width:722px; margin:0px auto 20px; height:37px; border-bottom:1px dotted #d2d2d2;}

#zoomerdiv { width:700px; margin:0 auto;}
#zoomerimgdiv { width:267px; float:left; margin-left:20px; margin-top:20px;}
.zoomerimg { width:267px; height:267px; border:1px solid #d4dbe1;display: table-cell;vertical-align: middle;}
.zoomerimgtext { font-family:Arial, Helvetica, sans-serif; font-size:10px; font-style:italic; color:#8f8f8f; margin:10px 0px; } 
.zoomerpint { width:267px; height:18px; margin:5px 0px; float:left; }
.viewmore { font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; color:#565656; margin:10px 0px; float; width:100%; float:left;}
.moreimage { margin:0px; padding:0px; list-style:none;}
.moreimage li { float:left;}
.moreimage li a { margin:10px 4px; }
#imgdetaildiv { width:382px; float:right; margin-top:20px;}
.imgname { font-family:Arial, Helvetica, sans-serif; font-size:14px; font-weight:bold; color:#0095d0;}
.code { font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; color:#747675; margin:5px 0px;}
#email { font-family:Arial, Helvetica, sans-serif; font-size:11px; font-style:italic; color:#747675; background:url(../images/emailimg.png) 0px 50% no-repeat; padding-left:20px; margin:5px 0px;}
#comment { background:url(../images/commentimg.png) no-repeat 0px 50%; font-family:Arial, Helvetica, sans-serif; font-size:11px; font-style:italic; color:#747675;padding-left:20px; margin:5px 0px; }
.stock { font-family:Arial, Helvetica, sans-serif; font-size:11px; font-style:italic; color:#757675; margin:10px 0px;}
.price2 { font-family:Arial, Helvetica, sans-serif; font-size:15px; font-weight:bold; color:#565656; margin:5px 0px; width:100%; float:left;}
#overview { width:100%; float:left; margin:10px 0px;}
.overviewtitle { font-family: "Myriad Pro", Arial, Tahoma; font-size:16px; font-weight:bold; color:#565656; width:100%; border-bottom:1px dotted #cacaca; padding-bottom:5px;}
.overviewdetail { font-family:Arial, Helvetica, sans-serif; font-size:12px; font-style:italic; color:#747675; border-bottom:1px dotted #cacaca;}
#colordiv { width:100%; float:left; margin:5px 0px;}
.textcolor { font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#757675; float:left; margin-top:5px;}
.color { width:297px; height:21px; border:1px solid #d4dbe1; float:right;}
.fields { font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#e22c00; text-align:right; border-bottom:1px dotted #cacaca; padding:10px 0px; margin-top:5px;}
.price3 { font-family:Arial, Helvetica, sans-serif; font-size:15px; color:#f20704; float:left; margin-top:10px; font-weight:bold;}
.qty { width:160px; float:right; margin-top:5px;}
.qtytext { font-family:Arial, Helvetica, sans-serif; font-size:11px; float:left; margin:10px 8px;}
#detaildiv { width:100%; float:left; margin-top:10px;}
.detialtitle { font-family:"Myriad Pro", Arial, Tahoma; font-size:16px; font-weight:bold; color:#393939; margin:10px 0px 10px 10px;}
.detailtext { font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#747675; margin:0px 10px;}
.productdiv2 { width:100%; float:left; margin:10px 0px;}
.protitle2 { font-family:"Myriad Pro", Arial, Tahoma; font-size:16px; font-weight:bold; color:#565656; margin-left:40px; margin-bottom:10px;}
.latestproduct2 { width:166px; float:left; background:#FFFFFF; margin:0px 10px 30px;}
.select2 {  width:722px; margin:0px auto 20px; height:37px; border-bottom:1px dotted #d2d2d2;}
.itemdiv2 { width:722px; margin:0px auto 0px; border-bottom:1px dotted #d2d2d2; height:35px;}
.prodivmargin { margin-bottom:0px;}


